<table name="Ojos De Esmeralda">
    <Localization directory="loc" default="en.txt"/>
<HeistMusic id="emerald" directory="music/emerald"> 
    <event name="setup" source="diamond setup.ogg"/>
    <event name="anticipation" source="emerald anti.ogg"/>
    <event name="assault" source="emerald assault.ogg"/>
	<event name="control" source="emerald control.ogg"/>
</HeistMusic>
</table>